@charset "utf-8";
/* CSS Document */

body { background-image: url(../images/bg_main.png); background-repeat: repeat-x; background-position:top }
#Logo_menu #Logo { float: left; width: 300px; height: 106px; }
#Logo_menu #Logo DIV { width:200px; height:67px; margin:26px 0 0 73px; float:left; }
#Menu_content .Menu .Sub_Menu { margin: 0 0 0 0; }
#Menu_content .Menu li { height:0px; font-size:16px; line-height:12px; }
#Text_Message #Right_Message { margin: 0 0 0 0px; }
#Right_Message #Envoyer  { margin: 9px 0 0 104px; }
#Pre_footer #Content_Message { background:none;}
#Content { background:none;}
